Unlimited Canva Pro Private Accounts {Bot Is Ready} Exclusively Only On Freesoff

Hello Feesoff members some days before i update you about my upcoming project.

My Post Link

first project is completed for you, now you can get unlimited canva pro private account (1 month) for free

How to use :

  1. Download this zip and extract in to your pc. Link
  2. Install Python in your pc.
  3. Open CMD in same folder where you extract zip.
  4. Run this command in cmd “py main.py” without "

Enjoy

15 Likes

Hi bro…Can you make a video tut for this?So that we can follow along.Thank you for your contribution…More power!

1 Like

image
it is showing an error

@Devday what is wrong

Error: %1 is not a valid win32 application

It’s not working @Devday

Sorry for error download link updated please download and test again

Working check once! @ECO_529 @pluralas_asd @mr.hackx

Awesome work @Devday :heart_eyes:

Thanks for your contribution :heart:

Very helpful to our members :+1:

Great It’s Working 100% @Devday

1 Like

it’s really awesome, I posted this method in our blog with proper credits @Devday

I’ll make a video about this method soon…
thank freesoff and once again thanks @Devday

1 Like

Waiting for envato elements bot which i want to add in your list plz :v: And thanks for this :heart_eyes:

1 Like

Thank you so much for giving credit to freesoff also you mention about indian IP but its run on any ip

waiting for your video

i am working on it…

1 Like

i also need some suggestion what type of bot/project members need

hi bro,
where do I find my account details?

in account.txt file

Hey. may you create n exe version please?

does it work on ubuntu? I’m getting error @Devday

Got this error on windows

    Running setup first...........
Collecting clint
  Using cached clint-0.5.1.tar.gz (29 kB)
Collecting args
  Using cached args-0.1.0.tar.gz (3.0 kB)
Using legacy 'setup.py install' for clint, since package 'wheel' is not installed.
Using legacy 'setup.py install' for args, since package 'wheel' is not installed.
Installing collected packages: args, clint
    Running setup.py install for args ... error
    ERROR: Command errored out with exit status 1:
     command: 'C:\Python39\python.exe' -u -c 'import sys, setuptools, tokenize; sys.argv[0] = '"'"'C:\\Users\\fahad\\AppData\\Local\\Temp\\pip-install-plkklbru\\args\\setup.py'"'"'; __file__='"'"'C:\\Users\\fahad\\AppData\\Local\\Temp\\pip-install-plkklbru\\args\\setup.py'"'"';f=getattr(tokenize, '"'"'open'"'"', open)(__file__);code=f.read().replace('"'"'\r\n'"'"', '"'"'\n'"'"');f.close();exec(compile(code, __file__, '"'"'exec'"'"'))' install --record 'C:\Users\fahad\AppData\Local\Temp\pip-record-iep3f529\install-record.txt' --single-version-externally-managed --compile --install-headers 'C:\Python39\Include\args'
         cwd: C:\Users\fahad\AppData\Local\Temp\pip-install-plkklbru\args\
    Complete output (15 lines):
    running install
    running build
    running build_py
    creating build
    creating build\lib
    copying args.py -> build\lib
    running egg_info
    writing args.egg-info\PKG-INFO
    writing dependency_links to args.egg-info\dependency_links.txt
    writing top-level names to args.egg-info\top_level.txt
    reading manifest file 'args.egg-info\SOURCES.txt'
    writing manifest file 'args.egg-info\SOURCES.txt'
    running install_lib
    byte-compiling C:\Python39\Lib\site-packages\args.py to args.cpython-39.pyc
    error: [Errno 13] Permission denied: 'C:\\Python39\\Lib\\site-packages\\__pycache__\\args.cpython-39.pyc.2734594260752'
    ----------------------------------------
ERROR: Command errored out with exit status 1: 'C:\Python39\python.exe' -u -c 'import sys, setuptools, tokenize; sys.argv[0] = '"'"'C:\\Users\\fahad\\AppData\\Local\\Temp\\pip-install-plkklbru\\args\\setup.py'"'"'; __file__='"'"'C:\\Users\\fahad\\AppData\\Local\\Temp\\pip-install-plkklbru\\args\\setup.py'"'"';f=getattr(tokenize, '"'"'open'"'"', open)(__file__);code=f.read().replace('"'"'\r\n'"'"', '"'"'\n'"'"');f.close();exec(compile(code, __file__, '"'"'exec'"'"'))' install --record 'C:\Users\fahad\AppData\Local\Temp\pip-record-iep3f529\install-record.txt' --single-version-externally-managed --compile --install-headers 'C:\Python39\Include\args' Check the logs for full command output.
WARNING: You are using pip version 20.2.3; however, version 21.0.1 is available.
You should consider upgrading via the 'C:\Python39\python.exe -m pip install --upgrade pip' command.
Traceback (most recent call last):
  File "<frozen main>", line 6, in <module>
FileNotFoundError: [Errno 2] No such file or directory: 'setup.txt'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "C:\Users\fahad\Downloads\Canva Pro Bot By Dev\__dwnldDrivers\versions.py", line 15, in <module>
    from clint.textui import progress
ModuleNotFoundError: No module named 'clint'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "C:\Users\fahad\Downloads\Canva Pro Bot By Dev\__dwnldDrivers\versions.py", line 17, in <module>
    subprocess.check_call([sys.executable, '-m', 'pip', 'install', 'clint'])
  File "C:\Python39\lib\subprocess.py", line 373, in check_call
    raise CalledProcessError(retcode, cmd)
subprocess.CalledProcessError: Command '['C:\\Python39\\python.exe', '-m', 'pip', 'install', 'clint']' returned non-zero exit status 1.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "<C:\Users\fahad\Downloads\Canva Pro Bot By Dev\main.py>", line 3, in <module>
  File "<frozen main>", line 13, in <module>
  File "<C:\Users\fahad\Downloads\Canva Pro Bot By Dev\setup.py>", line 1, in <module>
  File "<frozen setup>", line 39, in <module>
  File "C:\Users\fahad\Downloads\Canva Pro Bot By Dev\__dwnldDrivers\versions.py", line 19, in <module>
    from clint.textui import progress
ModuleNotFoundError: No module named 'clint'

error not working :frowning: